<script>
import LoginComponent from "../components/LoginComponent.vue";
export default {
  components: {
    LoginComponent,
  },
};
</script>

<template>
  <div>
    <h1>Registro</h1>
    <br />
    <br />
    <LoginComponent :isRegister="true" />
  </div>
</template>

<style scoped>
div {
  width: 75%;
}
</style>
